Video Cards

Steve Alligood steve at betterlinux.com
Tue Mar 5 09:31:30 MST 2013


On Mar 5, 2013, at 9:10 AM, Levi Pearson wrote:

> 
> I haven't used nvidia cards enough to comment on how well their binary
> drivers support older cards.
> 
>    --Levi
> 


I have some fairly old nvidia cards and I have never had an update not still work with them.  As far as I know (at least for the mainstream cards) they still support all of them.

-Steve

-------------- next part --------------
A non-text attachment was scrubbed...
Name: smime.p7s
Type: application/pkcs7-signature
Size: 4808 bytes
Desc: not available
Url : http://plug.org/pipermail/plug/attachments/20130305/26ed8d40/attachment-0001.bin 


More information about the PLUG mailing list